Support » Plugin: Scalable Vector Graphics (SVG) » Can’t activate plugin. Parse error on line 26

  • Resolved ibeji

    (@ibeji)


    when I try activate plugin I see:

    Parse error: syntax error, unexpected T_STRING in /home/content/35/4271835/html/aiconstructioninc/wp-content/plugins/scalable-vector-graphics-svg/scalable-vector-graphics.php on line 26

    but on different site all work excellent (

Viewing 1 replies (of 1 total)
  • Plugin Author Sterling Hamilton

    (@sterlo)

    Hey @ibeji — is that still happening?

    If that’s still happening, I am going to assume you are using an older version of PHP.

    That line is the Namespace. Which is PHP code allowing for me to name my functions freely and not worrying about conflicting with other plugins and stuff.

    https://wordpress.org/about/requirements/ — now required PHP 7 or greater.

Viewing 1 replies (of 1 total)
  • The topic ‘Can’t activate plugin. Parse error on line 26’ is closed to new replies.